/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

/* ===== Cache un élement si < 1024px ===== */

.show-on-1024-and-less {
    display: none;
}
.show-on-800-and-less {
    display: none;
}
.show-on-768-and-less {
    display: none;
}
.show-on-600-and-less {
    display: none;
}

@media screen and (max-width: 1024px) {
    .show-on-1024-and-less {
        display: block !important;
    }
    .hide-on-1024-and-less {
        display: none !important;
    }
}

@media screen and (max-width: 800px) {
    .show-on-800-and-less {
        display: block !important;
    }
    .hide-on-800-and-less {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .show-on-768-and-less {
        display: block !important;
    }
    .hide-on-768-and-less {
        display: none !important;
    }
    #footer ul {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .col:not(.no-responsive),
    .cell:not(.no-responsive) {
        width: 100% !important;
        margin: 0 !important;
        float: none !important;
    }
    #footer .col:not(.no-responsive),
    #footer .cell:not(.no-responsive) {
        text-align: center;
    }
    #footer .col,
    #footer .cell {
        margin-top: 50px !important;
    }
    #footer .col:first-child,
    #footer .cell:first-child {
        margin-top: 0 !important;
    }

    #global {
        padding-bottom: 30px !important; /* Evite sur le Powered by Atypic ne masque le footer */
    }

}


@media screen and (max-width: 600px) {
    .show-on-600-and-less {
        display: block !important;
    }
    .hide-on-600-and-less {
        display: none !important;
    }


    #footer ul:not(.no-responsive),
    #footer ul:not(.no-responsive) li {
        display: block;
        text-align: center;
        margin-left: 0;
    }
    #footer ul:not(.no-responsive) li:before {
        display: none;
    }
}